AVG-223

Package pcre2
Status Fixed
Severity Medium
Type denial of service
Affected 10.23-1
Fixed 10.30-1
Current 10.32-2 [core]
Ticket None
Created Mon Mar 20 17:08:15 2017
Issue Severity Remote Type Description
CVE-2017-7186 Medium Yes Denial of service
libpcre1 in PCRE 8.40 and libpcre2 in PCRE2 10.23 allow remote attackers to cause a denial of service (segmentation violation for read access, and...
Date Advisory Package Description
12 Oct 2017 ASA-201710-18 pcre2 denial of service